# QueuedEncounter | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

# Interface QueuedEncounter

interface QueuedEncounter {
spawnPercent : number;
type : MysteryEncounterType ;
}

- Defined in src/data/mystery-encounters/mystery-encounter-save-data.ts:20

##### Index

### Properties

spawnPercent
type

## Properties

### spawnPercent

spawnPercent: number

- Defined in src/data/mystery-encounters/mystery-encounter-save-data.ts:22

### type

type: MysteryEncounterType

- Defined in src/data/mystery-encounters/mystery-encounter-save-data.ts:21